html, body {
    height: 100%;
    margin: 0;
    padding: 0;
    overflow: hidden;
    font-family: 'Roboto', sans-serif;
    font-size: 12px;
}

#fullHeightIframe {
    width: 100%;
    height: calc(100vh - 110px);
    border: none;
}

p {
    text-align: center;
    margin: 0;
    padding: 10px;
}

.centered {
    text-align: center;
}